<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ultraGroupBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataSet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>501, 17</value>
  </metadata>
  <metadata name="panel1_Fill_Panel.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ultraToolbarsManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="appearance27.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0U29m
        dHdhcmUAZ2lmMmFwbmcuc2YubmV0lv8TyAAAAbtJREFUOE+Nky9ow0AUhysrJysmVrfKuBamChMrTDRu
        g6kwMcLEKBPjqCmhYoSKEiZKmBhkonARhZhC1CAThUwMMlG4yhMTERMRE7+9S2H/mowdfHdJ7t13d4+X
        CoAc+ZrCuglh9DnMoRoDsHGIaJHQ9DqmiLyLXwT0Cw+uH0EsJaSUECsJPo/pOwcbOhRWIsjeMhxfcrjT
        KF/4m/AhQefMgz0qllSCeQLjiiN5SUqxbyM09nSKLxCoSWvMET1EpairtLoM3Oe05pfAmSZgIw/BLCiF
        z0K0jyy4t+6mwPVjmAN1R7ucCYd2YMK79zYFIR3RvKYEppmaLGy2L7C1Xc/zQe2nQHX6KYM9FSSht28t
        ewf4IqX7m9CabWRZvsmmIHlO0O4a6N1Qwh5TRMsMwTMVFuVH2z/OsWgD88qm8AKBQiwFOoc66rsaGs1O
        PlarVbT2dbCphDNPwe4E2OCn5PPhO2IlqBIFVJHFT1SN5w4sX8KeSTplDPfuK5kbi4twxg6MAadkriXm
        MEA4D2nqnwIFG9rojaO1hFCnihdxcXAZxnkPvUmcU9vRwPqsOPAv9BMTte0G9K76N1D5ALKz+QI6f6uU
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="appearance28.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAIlSURBVDhPlZPvS1NRGMfPXxNUIMSNWnNrTNry5mRL
        tGghIzItIgmFyWwXr7IMJGxh3SDSoDJCUrISGkkYvSgwCoZFUkQvEiud++lkbvHtPGfutL0xO/CByz3f
        87nnnOe5DIDgSM+MwcE/MEr5EvKhUXuBX8k8fibX8SOxjsU4kcPCSpHvsRwow6mQyIeG7mksccH0XBKR
        aAJT7xOYfBvHxGwMY2+WhYR2QTmOlEiB2x/BciqPmY8pPOeSZ1zylEsecck4l3xayMqjUJYjJOzsZB22
        wvzimhQQro4pwmBtD1Uu2nxQ5jMXBIaj6LoVRWj0A0L35qC2PwY7OeqAFu7H8YsnYA/aN5YAh0L1MHVV
        8626QJny45TuxHlmAqx5uLjoWuQq6i87Ye00Qw04sMevYL9uFnOUKb8TulgS1LSM8foPWUSIxvWXV+Dr
        98J22oI6zSne5ZAGZcovlqpDJbb57oN5BkwiSEO9pEJ70odjYR8suhWn7rai74EOypRXh0pMfVLtvQOm
        6opYbAtYoQQVmHv2ITh+Ac0jXijninOUeTWflhLqE2q2vU0jYDX+KrR0tsLT7YY64ECtdhBNeiM6bp/H
        4V43jmoNoMzrLxkpoWajjt3tuQlmad8hvrLZoMzs19UKCbX9LtcNMFPbNmyFd9+yFRJq+6raob8/xc4D
        YWTWfiO9QYqTzBIFJFYLiBOZAlbSecQ41Pa0Rgq22wcNDv6PQeMPh4Xnhu0SPCYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="appearance30.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0U29m
        dHdhcmUAZ2lmMmFwbmcuc2YubmV0lv8TyAAAAIpJREFUOE+ljksSwCAIQ73/palRkEDRsdPFU8xHbSLy
        izlgM9Q4QjkXGGgV6jfKzEWNQF8DqnMZ+GAmo56dcxmEwxA0nKnK4CUMkYpgVwalyOUF9IK3SCW8HH4D
        PxEFCvO3T5f4gUJcNtYlWR+DmZuQUV0yBzM61etM9l28KC8ot8TrcoezwfiOtAfHe5WHKlZzzQAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="appearance54.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0U29m
        dHdhcmUAZ2lmMmFwbmcuc2YubmV0lv8TyAAAAONJREFUOE+lkssNwjAQRN0MKSNnKkgBXJFSgIsAiQNF
        hBM3aIAKOHKikWFnYSw7cRCfSC/S7s5OxlYCgL+oNr+h2hQxRnRdV8BerikWcigO54hw22GBIcEeZ9Il
        sRqqKdzg+jTJMcOwX6UkaUEmvmwiXzYh67ZtHdZuYEjvBhwecccwWMRXZC1zLtzcUnDeNI3PkgG/uMEB
        S5yqy4SxaUDtxGCNi7F1Qd/3Phwjg2oCvyDCc84k8CPU7sAevibkJrrE8f0UX5hDCfUfKD6ZiGuk6KNl
        UgjfQZP8SKIofqHa/ByEByISqj2r7hSYAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="appearance55.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0U29m
        dHdhcmUAZ2lmMmFwbmcuc2YubmV0lv8TyAAAAdhJREFUOE+lkyFIQ1EUhg2Li4uLD9MwjGEYsjDGwpCF
        IQYRg4hBhkGGSQwiBhkLQxZEDGIyGORhehjkYRiLizfJxXQxvTg8/v+5071p03Dg3nd2vvP/59wtjIYj
        mXxM/hSsXeAheQ7F9TrijnfEHqz52EfsrfrYrYndWvGxXhJTD8RcdhWiABYn91fibroedI44aStQ43Bz
        CgVsuyamVZKonE8BzvBjFg9OtTi5u5DJu5vJxdldd1EMBRsrABQkqqQApLv+EUAofrzVRPIEW7hTCc/6
        DWC1QEA1mAEoUX/Izrz3T+F7Vdx2STuyiCo1B4W/ABwUvarsl9APEADmNI8C2wy8kjergHjOAqZMFTxz
        Dn7yKcA6AK0AKtGEd8DmZ8D1YA48J4OOnzYgvGv+C3DmAaYR/FBAn+wIC8lL9AvgtgAAhPYmr0ZMMy/x
        cjYFgCTul6vSgktvQ4eI1RFAZZrrtcVWsxIX04BG3qsAJHmYrnEY+QfWRyHO+u0Bj62RFVvJSrSUmQFM
        Na+vy26wI5TgTXDazGm8Ge3sGjntbssZidOAcTnnIc2Cgrim76A9KDR1qJwWj4sZCRfTCrC6EJ6i5Zy+
        8fnI6cDombLZmcVjqiTgf3/nkXwCg6YPpgJvruoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="appearance23.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAABh0RVh0U29m
        dHdhcmUAZ2lmMmFwbmcuc2YubmV0lv8TyAAAAQxJREFUOE+lkbGqwkAURP2fdNEuKCgKKlhZW1na+guC
        IK/zL56/YZXGL0jzeFbaqP145653XbMRFYtDlsmdubNJDcBXVIokTVOElN8blaI3HA7A37+en4VEAtFh
        mtdrR54/bREJRId3O2A+d/xuXgdwwMiyTE2YzYDpFFj9qJ4kiechwKezNjfTzM3jsWMycZohsxZyD7A7
        08jNYryMRjj2Bzh1u8BgCPR6DgmJA4pCq/raEkDzvtNWGHJuNfVcHSBPbLeu4mKptWlSw22rR2YfAkxg
        kKGDUlvry5kaZwzz+YAQHWCAbGZtnkNTSCSQMKB85zKRQHSYv48fVcgb9c8CCA0h5fdGpfg+qF0BNnW9
        Boxlkm8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="appearance24.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAOJJREFUOE+FkTEOgzAMRTPk1FHnjD0Cd+iC1I4cgKkTIwMH4AJuvsW3TFLClyw7
        P/bDQLhSjFFKsjjOJik6ylZoRnjR14ae2DSOI7IOT9OkNfwuhJfzPOsQIYics6SUmlcx8WJZFkF4yDAM
        Ggew3YLGtm06XAdgCAAAPQF42PddACAEudgW8DAMEPoN4gEewg9HHzU3Qn+zBRsJIQD19ymyvvRXtsNQ
        vQUCT8KHK7ak8DZIM0zVW/Cdawh7kU+62ULvH/FzD6kB9Jm7EBoEeI8ihLWaXt7821AE/+pOddtgCuEH
        w5ll41sCQiAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="appearance12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAEZJREFUOE/VjUEKACAIBH26Py+FFiIibPcQzUnEGY2lBWOkkGU68KPs7pAffA/K
        Mg7n493uyCpcyWCOUIFEkoEcSORAAbMODYkrV1lw2d8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="appearance13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAEtJREFUOE+tjAEKACAIxPz/pyuhA1Eh9RoEWW4yZR3udQQtjwNlOVssy8AKbRlA
        HAeUL/Izki35N/8fqAh+DkCypw0lAzqg0IECIhtIqzPN9OrdDgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ultraGridExcelExporter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>207, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>72</value>
  </metadata>
</root>